[Auth]
mode = 

[DIContainer]
filename2 = "/modules/general/dicon.ini"

[Action]
pagename = "マイページ"
session = "ref:Session"
auth = "ref:Auth"
bodyid = "layout4"

[View]
seller = "seller/mypage.html"
customer = "customer/mypage/mypage.html"